RRAMS Citizens - Mobile Application - Feature #801

Code Optimization
02/07/2024 02:54 PM - Jyoshna Behara

Status: Closed Start date: 02/07/2024
Priority: Normal Due date:

Assignee: Kalyan Derangula % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

constant files, common text files, common methods, toast etc.

History

#1 - 17/07/2024 06:37 AM - Kalyan Derangula
- Status changed from New to Ready for Prod

#2 - 12/08/2024 11:34 PM - Kalyan Derangula
- Status changed from Ready for Prod to Closed
